DBD-ODBC

Prerequisites

DBD-ODBC declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1.609DBI-1.634125.71
Test::Simple0.9Test-Simple-1.001014122.86